/*

Theme Name: Ideal Bathrooms and Plumbing

Theme URI: 

Description: Child 01 theme for the Canvas theme

Author: <a href="http://www.woothemes.com/">WooThemes</a>

Author URI: 

Template: canvas

Version: 5.9.22

*/




#main-menu ul li:last-child{display:none;}



// General theme overwrite

body #navigation{

	display: none !important;

}

body .col-full,body #wrapper{

	width:100% !important;

	max-width:100% !important;

	margin:0 !important;

	padding:0 !important;

}

body #main-sidebar-container{

	width:100%;

}

// body #main-sidebar-container #sidebar{

// 	width:20% !important;

// 	// float:left !important;

// }

// body #main-sidebar-container #main{

// 	width:80% !important;

// 	// float:right !important;

// }

body aside#sidebar{

	overflow: visible !important;



}



.noPadding .vc_column-inner  {

	padding-left: 0px !important;

	padding-right: 0px !important;

}

// .vc_row.wpb_row.vc_row-fluid{

// 	padding-left: 35px;

// 	padding-right: 35px;

// }

// .vc_row.wpb_row.vc_row-fluid.noPadding{

// 	padding-left: 0px;

// 	padding-right: 0px;

// }

span.callUs{

	display: inline-block;

}

h1.black,h2.black,h3.black,h4.black{

	color:black !important;

}

h1,h2,h3{

	font-family: 'Ramaraja', serif !important;

}

h2{

	line-height: 52px !important;

}

h2.small{

	font-size: 42px !important;

}

h2 small{

	font-size: 16px !important;

	font-weight: bold;

	font-family: 'Source Sans Pro', sans-serif !important;

	display: block;

	margin-top: -27px;

	font-weight: normal !important;

}

h3.big{

	font-size: 52px !important;

}

h3.black{

	color:black !important;

}

span.green,.green{

	color:#75b01f !important;

}

h3 small{

	margin-top: -21px;

	font-size: 20px !important;

	font-family: 'Source Sans Pro', sans-serif !important;

	display: block;

}

a{

	text-decoration: none !important;

	-webkit-transition: all 0.2s linear !important;

	-moz-transition: all 0.2s linear !important;

	-ms-transition: all 0.2s linear !important;

	-o-transition: all 0.2s linear !important;

	transition: all 0.2s linear !important;

}

a:focus{

	text-decoration: none;

}

.entry p{

	font-size: 18px;

	font-family: 'Source Sans Pro', sans-serif !important;

	font-weight: normal !important;

	line-height: 30px !important;

}

p{

	margin-bottom: 33px;

	font-family: 'Source Sans Pro', sans-serif !important;

}

img{

	border:none !important;

	outline:none !important;

	padding:0px !important;

}

a.greenButton{

	border-radius:8px;

	text-align: center;

	color:white !important;

	font-family: 'Source Sans Pro', sans-serif !important;

	font-size: 16px;

	font-weight: bold;

	background:#75b01f;

	width:100%;

	max-width:252px;

	display: inline-block;

	line-height: 69px;

	text-transform: uppercase;

}

a.greenButton:hover{

	background:#699e1b;

}



.fSize14{

	font-size: 14px;

}

.f18{

	font-size: 18px;

}

.f22{

	font-size: 22px;

}

.fontRamaja{

	font-family: 'Ramaraja', serif !important;

}



.featured-box .flex-control-nav.flex-control-paging {

  display: none;

}



.featured-box .flexslider {

  margin-bottom: 0;

}



@media only screen and (min-width: 768px) {



small.fontRamaja {

	margin-top: -20px !important;

}



}

.testimonial-star-outer {

display: none;

}

.dInlineBlock{

	display: inline-block;

}

.cWhite{

	color:white;

}

.leftPart{

	text-align: center;

}

.leftPart span.serv{

	display: inline-block;

	font-size: 14px;

	color:white;

	line-height: 18px;

	padding:0px 55px;

}

.leftPart span.callUs{

	margin-top: -4px;

	color:white;

}

.bwg_lightbox_0{

	width:33.33% !important;

	display: inline-block !important;

}

.bwg_lightbox_0 span{

	width:100% !important;

	margin:0 !important;

}

.bwg_lightbox_0 img{

	border:none !important

}

#sidebar{

	margin-top: 0 !important;

}

body #main-sidebar-container #sidebar>div{

	margin-bottom: 10px;

}

body article{

	background:white;

	padding-left: 65px !important;

	padding-right: 65px !important;

	padding-bottom: 50px;

	margin-bottom: 0 !important;

}

.revolutionRow{

	margin-right: -65px;

	margin-left: -65px;

}

.revolutionRow .vc_column-inner {

	padding-left: 0;

	padding-right: 0;

}

.fullRow{

	margin-right: -50px;

	margin-left: -50px;

}



.tp-caption h1 {

    color: #ffffff !important;

    font-size: 60px !important;

    line-height: 70px !important;

}



/*mobile menu*/

.mobileMenuButton{

	font-size: 24px;

	float:right !important;

	margin-top: 35px;

	padding:5px;

}

.mobileMenuButton .fa{

	color:white;

}

.mobileMenu{

	clear:both;

}

.mobileMenu>ul{

	display: none;

}

.mobileMenu ul{

	padding:0 !important;

	width:100%;

	list-style: none !important;



}

.mobileMenu>ul>li{

	

}

.mobileMenu ul li a{

	display: block;

	text-align: center;

	font-size: 18px;

	font-family: 'Ramaraja', serif !important;

	color:white;

}

@media only screen and (min-width:319px){

	.leftPart span.serv,.leftPart span.serv,.leftPart hr,.leftPart .callUs{

		display: none;

	}

	.leftPart img{

		margin-top: 10px;

	}

	.leftPart>a,.leftPart>img{

		float: left;

		max-width:105px;

	}

	.nav-toggle.icon{

		display: none !important; 

	}

}



@media only screen and (min-width: 768px){

	.mobileMenu,.mobileMenuButton{

		display: none;

	}

	body #main-sidebar-container #sidebar{

		position: relative;

		z-index: 100;

	}

	/* Footer */

	body #footer{

		width:80% !important;

		float:right;

		padding: 25px 0px;

		margin-top: -1px;

	}

	body #footer-widgets{

		background:url(img/footerbg.jpg) left center no-repeat;

		background-size: cover;

		width:80% !important;

		float:right;

		border:0px !important;

		padding-bottom: 20px !important;

	}

	.leftPart>a,.leftPart>img{

		float: left;

		max-width:105px;

	}

	ul.nav{

		margin-right: 0;

	}

	#navigation{

		width:auto !important;

		margin-bottom: 0px !important;

		margin-top: 40px !important;

		float: right;

		position:static;

		clear:none !important;

	}

	#navigation ul.nav li.parent > a:after{

		display: none;

	}

	body #navigation ul.nav>li.current-menu-item>a{

		background-color:transparent !important;

	}

	body #navigation ul.nav li a{

		line-height: 30px !important;

		padding:5px 0px 0px 0px !important;

		font-family: 'Ramaraja', serif !important;

	}

	body #navigation ul.nav>li>a{

		padding:5px 20px 0px 20px !important;

		

	}

	body #navigation ul.nav>li.current-menu-ancestor>a{

		background: transparent !important;

	}

	body #navigation ul.nav > li > ul.sub-menu{

		width:300px !important;

		right:auto !important;

		left:0px !important;

		padding:0px !important;

		top:40px !important;

		text-align: left;

		background:#232525 !important;

		z-index:99999;

	}

	body #navigation ul.nav > li > ul.sub-menu>li>a{

		font-size: 18px;

		text-align: left;

		padding-left: 20px !important;

		background:#232525 !important;

	}

	body #navigation ul.nav > li > ul.sub-menu>li.current-menu-item>a{

		background-color: #171717 !important;

		color:#75b01f !important;

	}

	body #navigation ul.nav > li > ul.sub-menu>li:hover>a{

		background-color: #171717 !important;

		color:#75b01f !important;

	}

}



@media only screen and (min-width:980px){

	.leftPart span.serv,.leftPart span.serv,.leftPart hr,.leftPart .callUs{

		display: block;

	}

	.leftPart>a,.leftPart>img{

		float: none;

		max-width:none;

	}

	.leftPart img{

		max-width:100%;

		margin-top: 10px;

		margin-bottom: 15px;

	}

	body #main-sidebar-container #sidebar{

		width:20% !important;

	}

	body #main-sidebar-container #main{

		width:80% !important;

	}



	#navigation{

		width:100% !important;

		margin-bottom: 0px !important;

		margin-top: 0px !important;

		float: none;

		position:relative;

		clear:both !important;

		width:100%;

		margin-bottom: 10px !important;

		margin-top: 20px !important;

	}

	ul.nav{

		width:100%;

	}

	ul.nav li{

		float:none !important;

		display:block !important;

		text-align: center !important;

		width:100% !important;

		padding:0 !important;

	}

	body #navigation ul.nav>li.current-menu-item>a{

		background-color:transparent !important;

	}

	body #navigation ul.nav li a{

		line-height: 40px !important;

		padding:5px 0px 0px 0px !important;

		font-family: 'Ramaraja', serif !important;

	}

	body #navigation ul.nav>li>a{

		padding:5px 0px 0px 0px !important;	

    padding-left: 5px !important;

    padding-right: 5px !important;

	}

	body #navigation ul.nav>li.current-menu-ancestor>a{

		background: transparent !important;

	}

	body #navigation ul.nav > li > ul.sub-menu{

		width:400px !important;

		right:-399px !important;

		left:auto !important;

		padding:0px !important;

		top:0px !important;

		text-align: left;

		background:#232525 !important;

	}

	body #navigation ul.nav > li > ul.sub-menu>li>a{

		font-size: 18px;

		text-align: left;

		padding-left: 48px !important;

		background:#232525 !important;

	}

	body #navigation ul.nav > li > ul.sub-menu>li.current-menu-item>a{

		background-color: #171717 !important;

		color:#75b01f !important;

	}

	body #navigation ul.nav > li > ul.sub-menu>li:hover>a{

		background-color: #171717 !important;

		color:#75b01f !important;

	}



}





/*home page*/

.homeServices{

	// margin: 0px;

}

.homeServices .wpb_single_image{

	margin:0;

}

.homeServices .wpb_text_column.wpb_content_element{

	margin:0 !important;

} 

.homeServices .vc_col-sm-4{

	float:none !important;

	display: inline-block;

	padding:0 !important;

}

.homeServices .vc_column-inner{

	padding:0 !important;

	margin:0 !important;

}

.homeServices p{

	margin:0 !important;

} 

.homeServices a{

	display: block;

	position: relative;

}

.homeServices a:after{

	content:'';

	top:0;

	bottom:0;

	left:0;

	right:0;

	position: absolute;

	display: block;

	z-index: 1;

	background:rgba(117,176,31,.6);

	opacity:0;

	transition:opacity 0.3s linear;

}

.homeServices a:hover:after{

	 opacity:1;

}

.homeServices br{

	display: none !important; 

}

.homeServices img{

	width:100%;

	max-height: 532px;

}

.homeServices figcaption{

	line-height: 26px !important;

	position: absolute;

	left:94px;

	bottom:36px;

	font-size: 32px !important;

	font-family: 'Ramaraja', serif !important;

	color:white;

	z-index: 2;

	margin:0;

}

.homeServices figcaption:before{

	content:url(img/starHome.png);

	position: absolute;

	top:50%;

	left:-70px;

	transform:translateY(-50%);

}

.qbr{

	max-width: 600px;

}

.qbr p{

	color:white !important;

	font-weight: 300 !important;

}

.testimonial_quote{

	background:transparent !important;

	padding-left: 0 !important;

	margin-left: 0 !important;

	padding-right: 33px !important;

}

.testimonial_by_wrap{

	display: none !important;

}

.testimonial_slider__default .testimonial_quote{

	width:100% !important;

}

.testimonial_slider__default .testimonial_quote img{

	border:none !important;

	outline:none !important;

}

#testimonialsRow{

	// display: table !important;

	// width:100% !important;

}

// #testimonialsRow>div{

// 	display: table-cell !important;

// 	vertical-align: middle;

// 	float:none !important;

// }

#testimonial_slider_recent_nav a{

	background:#90d52c !important;

	border:none !important;

	border-radius:100% !important;

}

#testimonial_slider_recent_nav a.selected{

	background:white !important;

	border:none !important;

	border-radius:100% !important;

}

#testimonialsRow img{

	border:none !important;

	background:transparent !important;

}

#testimonialsRow p{

	color:white !important;

	font-family: 'Source Sans Pro', sans-serif;

	font-style: italic;

	font-weight: 300 !important;

	line-height: 24px !important;

}



@media only screen and (min-width: 768px) {



#testimonialsRow>div:first-child h2{

	display: inline-block;

	text-align: center;

}



}





/*gallery page*/

ul.pag{

	padding:0;

	list-style: none;

}

ul.pag>li{

	float: left;

	margin-left: 5px;

}

ul.pag>li>a{

	font-size:16px;

	display: block;

	text-align: center;

	width:40px;

	line-height:40px;

	background:#e1e1e1;

	color:white;

	font-weight: bold;

	border-radius:8px;

	font-family: 'Source Sans Pro', sans-serif !important;

}

ul.pag>li.active>a{

	background:#75b01f;

}

ul.pag>li:hover>a{

	background:#75b01f;

}

.ui-selectmenu-button{

	width:141px !important;

	font-family: 'Source Sans Pro', sans-serif !important;

	font-size: 16px !important;

	border:none !important;

	background:#75b01f;

	color:white !important;

	font-weight: bold !important;

	line-height: 40px !important;

}

.ui-selectmenu-text{

	padding:0px 0px 0px 20px !important;

	line-height: 40px !important;

}

#speed-menu{

	width:141px !important;

	font-family: 'Source Sans Pro', sans-serif !important;

	font-size: 16px !important;

	border:none !important;

	background:#75b01f;

	color:white !important;

	font-weight: bold !important;

	border:none !important;

}

#speed-menu li{

	border:none !important;

	padding:0px 0px 0px 20px !important;

	line-height: 40px !important;

}

#speed-menu .ui-state-focus{

	background: #171717 !important;

	color:white !important;

}

.ui-icon.ui-icon-triangle-1-s,.ui-icon.ui-icon-triangle-1-s:hover{

	background-image: url(img/caret.png) !important;

	background-repeat:no-repeat !important;

	background-position:100% 100% !important;

	margin-top: -13px !important;

	margin-right: 5px !important; 

}

.gallery-columns-3.gallery-size-full br{

	display: none !important;

}



dl,.wpb_gallery_slides.wpb_image_grid>ul>li{

	float:none !important;

	width:33.33% !important;

	padding:0px !important;

	margin: 0 !important;

	position: relative;

	box-shadow: none !important;

	border:none !important;

	-webkit-transition: transform 0.3s linear;

	-moz-transition: transform 0.3s linear;

	-ms-transition: transform 0.3s linear;

	-o-transition: transform 0.3s linear;

	transition: transform 0.3s linear;

	display: inline-block;

	max-height: 225px !important;

}

dl dt img,.wpb_gallery_slides.wpb_image_grid>ul li img{

	box-shadow:none !important;

	padding:0px !important;

	vertical-align: middle !important;

	width:100% !important;

	height:none !important;

	border:none !important;

	max-height: 225px !important;

}

dl:hover,.wpb_gallery_slides.wpb_image_grid>ul>li:hover{

	-webkit-transform:scale(1.07);

	-moz-transform:scale(1.07);

	-ms-transform:scale(1.07);

	-o-transform:scale(1.07);

	transform:scale(1.07);

	z-index:10;

}

dl:hover dd{

	opacity:1;

} 

dt{

	box-shadow: none !important;

	border:none !important;

}

dl dd{

	-webkit-transition: opacity 0.3s linear;

	-moz-transition: opacity 0.3s linear;

	-ms-transition: opacity 0.3s linear;

	-o-transition: opacity 0.3s linear;

	transition: opacity 0.3s linear;

	box-shadow: none !important;

	border:none !important;

	position:absolute;

	top:0px;

	left:0px;

	bottom: 0px;

	right:0px;

	background:rgba(117,176,31,.6); 

	z-index:2;

	font-size: 22px !important;

	color:white !important;

	font-family: 'Ramaraja', serif !important;

	text-align: center;

	opacity: 0;

}

.ddWrapInner{

	position: absolute;

	top:55%;

	left:50%;

	transform:translate(-50%);

}

.ddWrapInner:before{

	content:url(img/greenStar.png);

	display: block;

	position: absolute;

	top:-60px;

	left:50%;

	transform:translate(-50%);



}



/* Footer */

.widget h3{

	font-size: 32px !important;

	color:white !important;

	border:none !important;

	font-weight: normal !important;

}

.widget h3 small{

	margin-top: -15px;

	font-size: 20px !important;

	font-family: 'Source Sans Pro', sans-serif !important;

	display: block;

}

.footerInfo{

	padding-left: 49px;

	padding-top: 92px;

}

#copyright{

	padding-left: 50px;

}

#menu-footer-menu{

	padding-left: 0;

	padding-right: 45px;

}

#menu-footer-menu li{

	float:left;

	padding:0px 4px;

}

#menu-footer-menu li:not(:last-child){

	border-right:1px solid #a8a8a8;

}

#menu-footer-menu li a{

	font-size: 14px !important;

	color:#888888;

}

#menu-footer-menu li a:hover{

	color:#aeff37;

}



/*Form and contact page*/

body.page-id-11 #footer-widgets{

	display: none !important;

}

input:not([type='submit']){

	width:100%;

	max-width: 100%;

	border:1px solid #e1e1e1 !important;

	line-height:48px;

	background:#f7f7f7;

	box-sizing: border-box;	

	padding:0 15px;

	margin-top: 10px !important;

	margin-bottom: 10px !important;

	font-family: 'Source Sans Pro', sans-serif !important;

	font-size: 16px;

}

input[type='submit']{

	font-family: 'Source Sans Pro', sans-serif !important;

	background:#75b01f;

	outline:none;

	border:none;

	border-radius: 8px;

	text-align: center;

	line-height: 67px;

	width:100%;

	max-width:250px;

	color:white;

	font-weight: 500;

	margin-top: 15px;

	transition:all 0.2s linear;

}

input[type='submit']:hover{

	background:#699e1b;

}

textarea{

	height:137px;

	resize:none;

	width:100%;

	border:1px solid #e1e1e1 !important;

	background:#f7f7f7;	

	padding:15px;

	box-sizing: border-box;

	margin-top: 10px !important;

}

label{

	font-size: 16px;

	color:black;

	font-family: 'Source Sans Pro', sans-serif !important;

	font-weight: 500;

}



/* Gravity Form Styles */



body .gform_wrapper ul li.gfield {

    margin-top: 0px !important;

}



.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {

    width: 100% !important;

    border: 1px solid #e1e1e1 !important;

    line-height: 48px;

    background: #f7f7f7;

    box-sizing: border-box;

    padding: 5px 15px !important;

    margin-top: 10px !important;

    margin-bottom: 10px !important;

    font-size: 16px !important;

}



.gform_wrapper textarea {

    width: 100% !important;

    border: 1px solid #e1e1e1 !important;

    line-height: 48px;

    background: #f7f7f7;

    box-sizing: border-box;

    padding: 5px 15px !important;

    margin-top: 10px !important;

    margin-bottom: 10px !important;

    font-size: 16px !important;

}



.gform_wrapper .gform_footer {

    padding: 0 0 0 !important;

    margin: 0 0 0 !important;

}



.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {

    padding: 20px 30px !important;

    line-height: 26px !important;

}



/* Sticky */



.sticky {

    position: fixed !important;

    width: 100% !important;

    left: 0;

    top: 0;

    z-index: 100;

    border-top: 0;

}



#navigation.col-full.sticky {

    max-width: 20% !important;

}



p.license {

    color: #ffffff !important;

    font-size: 22px !important;

    font-weight: bold;

}



span.callUs a {

    color: #ffffff !important;

}



@media only screen and (max-width: 767px) {



p.license {

    margin-top: 10px;

    background: #ffffff;

    padding: 15px 0px;

    color: #000000 !important;

    margin-bottom: 0px;

}



.footerInfo {

    padding-left: 0px !important;

    padding-top: 0px !important;

}



body article {

    padding: 10px 30px !important;

}



.tp-caption {



}



#bathroom-renovations, #bathroom-renovations .vc_column-inner {

padding: 30px 10px !important;

}



#testimonialsRow, #testimonialsRow .vc_column-inner {

    padding: 30px 10px !important;

    text-align: center;

}







h2 small {

    margin-top: 0px !important;

}



#testimonialsRow .testimonial_quote {

    padding: 10px 5px !important;

}



.revolutionRow {

    margin-right: -20px !important;

    margin-left: -20px !important;

}



#footer .col-left {

    margin: 0px 20px !important;

    padding: 0px !important;

    text-align: center;

}



#footer .col-right {

    text-align: center;

    width: 100%;

    float: none !important;

    margin-left: 20px !important;

    padding-bottom: 10px;

}



.footerInfo a {

color: #ffffff !important;

}



}



@media only screen and (max-width: 600px) { 



.wpb_text_column h1 {

font-size: 32px !important;

line-height: 34px !important;

}



.wpb_text_column h2 {

font-size: 28px !important;

line-height: 32px !important;

}



.wpb_text_column h3 {

font-size: 24px !important;

line-height: 28px !important;

}



.wpb_text_column h4 {

font-size: 20px !important;

line-height: 24px !important;

}



.wpb_text_column h5 {

font-size: 16px !important;

line-height: 20px !important;

}



.wpb_text_column h6 {

font-size: 14px !important;

line-height: 18px !important;

}



}

#footer-widgets a {

    color: #ffffff;

}

#footer-widgets a:hover {

    color: #999999;

}

#footer #credit .menu {

    margin-bottom: 0;

}

#footer #copyright, #footer #copyright p, #footer #credit, #footer #credit p {

    margin-bottom: 0px;

}

#footer #copyright p {

  display: inline-block;

}

#footer #copyright .jezweb-logo {

  opacity: 0.4;

}

#footer #copyright img {

  vertical-align: sub;

}



h1.tp-caption {

color: #ffffff !important;

}



}



/* Left Menu Styles */



#sidebar .widget ul {

list-style-type: none !important;

}



.left-menu {

    margin-top: 20px;

}



.left-menu .menu ul, .left-menu .menu ul li {

list-style-type: none !important;

}



.left-menu .menu ul li {



}



.left-menu .menu ul li a {

    color: #adfc41 !important;

    font-size: 18px;

    font-weight: bold;

    display: block;

    padding: 10px 0px;

}



.left-menu .menu ul li a:hover, .left-menu .menu ul li.current_page_item a {

    background: #000000;

    color: #ffffff !important;

}



.black-text * {

color: #000000 !important;

}

.rr_title {
	color: #000 !important;
}